Subject: Re: UA4
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 Feb 2000 01:54:00 -0800 (PST)

What is the status on this meter?

Howard B Camp
01/28/2000 07:17 AM
To: Susan D Trevino/HOU/ECT@ECT
cc:  
Subject: UA4

Susan,
Here is the note that I sent Daren .  I never have scheduled a Park and Ride 
and have no idea on how this should be set up.
HC
---------------------- Forwarded by Howard B Camp/HOU/ECT on 01/28/2000 07:16 
AM ---------------------------

Howard B Camp
01/27/2000 10:17 AM
To: Daren J Farmer/HOU/ECT@ECT
cc: Charlotte Hawkins/HOU/ECT@ECT, Anita Luong/HOU/ECT@ECT, Howard B 
Camp/HOU/ECT@ECT, Rhonda Robinson/HOU/ECT@ECT 
Subject: UA4

Daren,
Just a quick note to follow up on UA4 issues.

For desk to desk deals, we are keeping the entry on co 89 since there is not 
a Co 16 contract with Co 16 and attaching an ECT transport contract to the 
backscreen.

On Park and ride deals, I am under the impression that the Park and ride deal 
would be booked to an 089 contract and cleared either intra month or in a 
subsequent month.
If this is true, was it done by reversing out or offsetting the previous Co 
89 entry.  I am not sure whether an ECT transport should be attached.  I hope 
you have some insight on this issue.

Let me know
HC